class CreateItemSets < ActiveRecord::Migration[5.1]
  def change
    create_table :item_sets do |t|
      t.string :name
      t.string :alt_name
      t.integer :min_selectable_qty
      t.integer :max_selectable_qty

      t.timestamps
    end
  end
end
